# IniNoDelimiter
<span class="source-link">[[Source]](src/ini/ini.md#L32)</span>
```pony
primitive val IniNoDelimiter
```

## Constructors

### create
<span class="source-link">[[Source]](src/ini/ini.md#L32)</span>


```pony
new val create()
: IniNoDelimiter val^
```

#### Returns

* [IniNoDelimiter](ini-IniNoDelimiter) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/ini/ini.md#L34)</span>


```pony
fun box eq(
  that: IniNoDelimiter val)
: Bool val
```
#### Parameters

*   that: [IniNoDelimiter](ini-IniNoDelimiter) val

#### Returns

* [Bool](builtin-Bool) val

---

### ne
<span class="source-link">[[Source]](src/ini/ini.md#L34)</span>


```pony
fun box ne(
  that: IniNoDelimiter val)
: Bool val
```
#### Parameters

*   that: [IniNoDelimiter](ini-IniNoDelimiter) val

#### Returns

* [Bool](builtin-Bool) val

---

